RNAlib-2.1.5

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

Functions
Local MFE consensus structures for Sequence Alignments
Predicting Locally stable structures of large sequences | Predicting Consensus Structures from Alignment(s)
Collaboration diagram for Local MFE consensus structures for Sequence Alignments:

## Functions

float | aliLfold (const char **strings, char *structure, int maxdist)

## Detailed Description

## Function Documentation

float aliLfold | ( | const char ** | strings,
|  | char * | structure,
|  | int | maxdist
| ) |  |

Parameters:

  strings |
  structure |
  maxdist |

Returns: